.filter {
    color: inherit;

    @include marginLeft(2);

    &.active {
        color: $red-600;
    }
}

.container {
    position: relative;

    .action-container {
        position: absolute;
        box-shadow: 2px 2px 4px rgba(56, 65, 74, .15);
        z-index: 2;
        min-width: 15rem;
        border: 1px solid $table-border-color;
        border-radius: $border-radius;
        background-color: $table-header-background;

        //@include padding(3, 4);
        @include padding(3, 0);

        .option {
            @include padding(1, 3);

            &:hover {
                background-color: $grey-200;
            }
        }

        .input {
            @include marginBottom(0);
        }

        .checkbox {
            @include marginBottom(0);
        }
    }
}

.current {
    display: flex;
    align-items: center;
    gap: $space * 2;

    @include marginBottom(2);
}
